@charset "UTF-8";
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:link, a:visited {
	color: #444444;
	text-decoration: none;
}
a:hover {
	color: #ffffff;
}



.affiliation {
	margin-top: 90px;
}
.thumb {
	border-bottom: 3px solid rgb(100, 100, 100); /* default color */
	border-bottom: 3px solid rgba(0, 0, 0, 0.0); /* rgba for transparency */
	margin:1px;
	margin-left:0px;
	margin-top:3px;
	width: 28px;
	height: 33px;
}
.thumbnull {
	margin:1px;
	margin-left:0px;
	margin-top:3px;
	width: 28px;
	height: 33px;
}
.thumb:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin:1px;
	margin-left:0px;
	margin-top:3px;
	width: 28px;
	height: 33px;
}
.thumbON {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #a7a9ac;
	margin:1px;
	margin-left:0px;
	margin-top:3px;
	width: 28px;
	height: 33px;
}

#largeImage {
	height:394px;
	width:795px;
	float:left;
	padding:0px;
	position:relative;
	background-color: #000000;
	background-image: url(images/port-bkgd.gif);
}

#smallImage {
	height:220px; 
	width:225px; 
	float:left; 
	padding:0px;
}

#imageDescription {
	height:auto;
	width:190px;
	padding-left: 25px;
	padding-right:10px;
	line-height: 18px;
	position:absolute;
	top:0px;
	left: 563px;
	padding-bottom: 10px;
}

.clientClass {
	padding: 0px;
	margin: 0px;
	font-family:'Times New Roman', Times, serif;
	font-size:12px;
	color:#FFFFFF;
}

.descriptionClass {
	padding: 0px;
	margin: 0px;
	font-family:'Times New Roman', Times, serif;
	font-size:12px;
	color:#FFFFFF;
}


.descriptionClass a:link, .descriptionClass a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.descriptionClass a:hover {
	color: #FF0000;
	text-decoration: underline;
}




.calendar {
	width:178px; 
	padding:12px; 
	float:left;
}

.calendar h1 {
	font-family:"Myriad Roman", Verdana, Geneva, sans-serif;
	font-weight:lighter;
	font-size:16px;
	color:#A70A2E;
	padding-top: 0px;
	margin-top: 0px;
}

.calendar p {
	font-family:"Myriad Roman", Verdana, Geneva, sans-serif;
	font-weight:lighter;
	font-size:12px;
	color:black;
	line-height:16px;
	padding-bottom:14px;
}
.calendar .date {
	color:#A70A2E;
}

.contactblack {
	text-align:center;
	font-size:14px;
	font-family:"Myriad Roman", Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
	color: #FFFFFF;
}

.contactorange, .contactorange:visited {
	text-align:center;
	font-size:16px;
	font-family:"Myriad Roman", Verdana, Geneva, sans-serif;
	color:#33CCFF;
	margin: 0px;
	padding: 5px;
	padding-bottom:20px;
}
.contactorangetext {
	text-align:center;
	font-size:16px;
	font-family:"Myriad Roman", Verdana, Geneva, sans-serif;
	color:#FFFFFF;
	margin: 0px;
	padding: 5px;
	padding-bottom:20px;
}

.contactorange:link {
	text-align:center;
	font-size:16px;
	font-family:"Myriad Roman", Verdana, Geneva, sans-serif;
	color:#33CCFF;
	margin: 0px;
	padding: 5px;
	padding-bottom:20px;
}
.contactorange:hover {
	text-align:center;
	font-size:16px;
	font-family:"Myriad Roman", Verdana, Geneva, sans-serif;
	color:#ffffff;
	margin: 0px;
	padding: 5px;
	padding-bottom:20px;
}

.news {
	width:550px; 
	padding:24px; 
	float:left;
}

.news h1 {
	font-family:"Myriad Roman", Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#A70A2E;
	padding-top: 0px;
	margin-top: 0px;
}
.biolinks {
	text-align:left;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	margin: 0px;
	padding-bottom: 5px;
	color: #FFFFFF;
	padding-left: 320px;
	padding-right: 30px;
	line-height: 1.6;
	padding-top: 15px;
	font-weight: bold;
}

.biolinks2:link {
	color: #999999;
}
.biolinks2:hover {
	color: #ffffff;
}
.biolinks2:visited {
	color: #999999;
}

.news p {
	font-family:"Myriad Roman", Verdana, Geneva, sans-serif;
	font-weight:lighter;
	font-size:12px;
	color:black;
	line-height:16px;
	padding-bottom:14px;
}

.news .date {
	color:#A70A2E;
}
.bio {
	text-align:left;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	margin: 0px;
	padding-bottom: 5px;
	color: #FFFFFF;
	padding-left: 320px;
	padding-right: 30px;
	line-height: 1.6;
	padding-top: 15px;
}
.bio1 {
	text-align:center;
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
	color:#33CCFF;
	margin: 0px;
	padding: 5px;
	padding-bottom:20px;
}
.forsalelink {
	color: #FFFFFF
}
